FOX Broadband: Requisitos técnicos para iOS

FOX Play 3 -

Para começar a aproveitar FOX Broadband no seu dispositivo iOS baixe a aplicação FOX do App Store

 

Modelos disponíveis

Recomendamos ter atualizado o sistema iOS 8.0 ou versão posterior.

iPad: Wi-Fi ou iPad Wi-Fi com 3G/4G.

iPhone: 4, 4S, 5, 5S, 5C, 6, ou 6 Plus (com iOS 8.0 ou superior).

Obtenha informação sobre os modelos iPhone aqui>

iPod Touch: Requer iPod touch 3ra geração ou superior (com iOS 8.0 o superior).

Obtenha informação sobre los modelos iPod aqui>

 

Como atualizo o iOS do meu dispositivo 

  1. entre na nas configurações.
  2. Navegue para baixo até encontrar o menu "Geral"
  3. Escolha a opção "Atualização de software"
  4. Poderá validar aqui seu iOS e atualizá-lo caso necessário.

 

Para voltar ao menu principal clique aqui>

 

Powered by Zendesk